@charset "utf-8";
/* CSS Document */

body {font-family:Arial, Helvetica, sans-serif; font-size:11px;}

a.gross:link {font-size:14px; text-decoration:underline; color:#336699}
a.gross:visited {font-size:14px; text-decoration:underline; color:#336699}
a.gross:hover {font-size:14px; text-decoration:underline; color:#ff0000}
a.gross:active {font-size:14px; text-decoration:underline; color:#336699}


a:link {text-decoration:none; color:#336699}
a:visited {text-decoration:none; color:#336699}
a:hover {text-decoration:none; color:#ff0000}
a:active {text-decoration:none; color:#336699}


td.td_titel {border:1px #666699 solid; font-weight:bold; background-color:#CCCCFF}
td.td_spalte {border:1px #CCCCCC solid}
td.register {height:25px; text-align:center; border:1px #ccc solid; border-bottom:none; background-color:#CCCCFF}

input.admin { background-color:#FFFFCC; border:1px #000000 solid; margin:0px; font-size:14px }
select.admin { background-color:#FFFFCC; border:1px #000000 solid; margin:0px; font-size:14px }
textarea.admin { background-color:#FFFFCC; border:1px #000000 solid; margin:0px; font-size:14px }
tr.admin:hover { background-color:#FFFFCC; }